/*@font-face {
    font-family: 'abelregular';
    src: url('../fonts/abel-regular-webfont.eot');
    src: url('../fonts/abel-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/abel-regular-webfont.woff') format('woff'),
         url('../fonts/abel-regular-webfont.ttf') format('truetype'),
         url('../fonts/abel-regular-webfont.svg#abelregular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

body{
	    padding-top: 0;
    margin: 0 auto; font-family:'Poppins',sans-serief; font-size:18px;
    /*background:url(../images/bg3.png);*/
    /*color: #fff;*/
	background-size:cover;
}
.head_area{
	/*text-align:center;*/
	padding:0px 0px;
	background:#fff;
	border-bottom:1px solid #CCC;
	background:#fff;
  /*background:rgba(244,244,244,0.9);*/
}
.logo{
	/*text-align:center;
	width:100%;*/
}.logo img{
	/*margin:0 auto;*/
	background:none;
	padding:10px;
	width:200px;
}


.shadow{
    /* display: none; 
    background: url(../images/big_shadow_full.png) center no-repeat;
    
    height: 281px;
	z-index:999;*/
	position:absolute;
	width: 100%;
}	
.shadow img{
    margin:0 auto;
}
.wrapper{
	padding:20px 0 0 0;
	background:rgba(255,255,255,0.5);
}
.box{
	text-align:center;
	color:#000;
	/*background:url(../images/shadow.png);*/
	background-size:100% 100%;
	padding:20px;
	height:220px;
}
.footer-right-section{border-right:2px solid #000; text-align:right;}
.box img{
	margin:0 auto;
	padding:20px;
	background:none;
	width:auto;
	height:120px;
}
.box h3{
	color:#2da3f2;
	font-size:21px;
	font-weight:bold;
	text-shadow:-1px 0px 0.1px #000;
}
.text_box{
	border-bottom:0px groove #2da3f2;
}
.text_box h2{
	text-align:center;
	/*color:#2da3f2;*/
	font-weight:bold;
	font-size:35px;
	
}
.boxy-about{
background:url(../images/about-bg.jpg);
	background-size:cover;
margin-bottom:0px;
margin-top:20px;
background-attachment:fixed

}
.boxy-goal{
background:url(../images/goal-bg.jpg);
	background-size:cover;
margin-bottom:0px;
margin-top:20px;
background-attachment:fixed

}

.boxy{
background:url(../images/form-bg.jpg);
	background-size:cover;
margin-bottom:20px;
margin-top:20px;
background-attachment:fixed

}

.text_box{
	color:#000;
}
.services{
	text-align:center;
}
.services h3{
	font-size:32px;
}
.services h4{
	font-size:18px;
	font-weight:bold;
}
.services h4 a{
	color:#2da3f2;
}
.services h4 a:hover{
	color:#000;
}
.links a{
	color:#000;
	font-size:18px;
	font-weight:bold;
}

.bottom-row{ width:100%; float:left; background:#f4f4f4; margin-top:20px; padding:20px 0;}

.inpt {
    border: 1px solid #ccc; width:98%;
    border-radius: 0;
    box-shadow: none;
    padding: 10px;
}
.inpt1{ border: 1px solid #ccc; width:49%;
    border-radius: 0;
    box-shadow: none;
    padding: 10px;}

.submit-btn{background: #2da3f2 none repeat scroll 0 0;
    border: 2px solid transparent;
    border-radius: 0;
    color: #fff;
    font-size: 18px;
    padding: 12px 50px;
    text-transform: uppercase;
    transition: all 0.5s ease-in-out 0s;
}

@media only screen and (max-width: 600px) {
.footer-right-section{border-bottom:2px solid #000;border-right:0px solid #000; text-align:center;}
.footer-left-section{ text-align:center;}


}
